-classpath
'/home/oleg/src/apache.org/httpcomponents/httpcore-4.2.4-RC/target/classes:/home/oleg/src/apache.org/httpcomponents/httpcore-4.2.4-RC/httpcore/target/classes:/home/oleg/src/apache.org/httpcomponents/httpcore-4.2.4-RC/httpcore-nio/target/classes:/home/oleg/src/apache.org/httpcomponents/httpcore-4.2.4-RC/httpcore-osgi/target/classes:/home/oleg/src/apache.org/httpcomponents/httpcore-4.2.4-RC/httpcore-ab/target/classes:/home/oleg/src/apache.org/httpcomponents/httpcore-4.2.4-RC/httpcore-nio/target/httpcore-nio-4.2.4.jar:/home/oleg/.m2/repository/commons-cli/commons-cli/1.2/commons-cli-1.2.jar:/home/oleg/src/apache.org/httpcomponents/httpcore-4.2.4-RC/httpcore/target/httpcore-4.2.4.jar'
-encoding
'UTF-8'
-protected
-quiet
-source
'1.5'
-sourcepath
'/home/oleg/src/apache.org/httpcomponents/httpcore-4.2.4-RC/httpcore/src/main/java:/home/oleg/src/apache.org/httpcomponents/httpcore-4.2.4-RC/httpcore-nio/src/main/java:/home/oleg/src/apache.org/httpcomponents/httpcore-4.2.4-RC/httpcore-ab/src/main/java'
-author
-bottom
'Copyright &#169; 2005-2013 <a href="http://www.apache.org/">The Apache Software Foundation</a>. All Rights Reserved.'
-charset
'UTF-8'
-d
'/home/oleg/src/apache.org/httpcomponents/httpcore-4.2.4-RC/target/site/apidocs'
-docencoding
'UTF-8'
-doctitle
'HttpComponents Core 4.2.4 API'
-link
'http://download.oracle.com/javase/1.5.0/docs/api'
-linkoffline
'http://download.oracle.com/javase/1.5.0/docs/api' '/home/oleg/src/apache.org/httpcomponents/httpcore-4.2.4-RC/target/javadoc-bundle-options'
-use
-version
-windowtitle
'HttpComponents Core 4.2.4 API'